_Constant Contact DONT USE IT = "type_partial_template"
_fa - default = "type_partial_template"
_fa - leftmenu = "type_fa_template"
_fa - listpages = "type_fa_template"
_footer = "type_partial_template"
_head = "type_partial_template"
_head for you = "type_partial_template"
_header = "type_partial_template"
_main menu = "typemenu"
_news list = "type_news_list"
_news list aside = "type_news_list"
_news list pgr = "type_news_list"
_products list = "typelisting"
_scripts = "type_partial_template"
_social links = "type_partial_template"
404 page = "typeregular"
about us = "typeregular"
account = "typeregular"
category = "typeregular"
checkout = "typecheckout"
contact = "typeregular"
creating = "typeregular"
CRM - Cold email = "typemail"
CRM - Follow up email = "typemail"
CRM - Intro email = "typemail"
CRM - Materials after contact = "typemail"
CRM - Opening channels back up = "typemail"
CRM subscription = "typemail"
default = "typeregular"
email = "typemail"
Email for abandoned cart = "typemail"
email-cat-form = "typemail"
email-invite-friends-form = "typemail"
email-newsletter-form = "typemail"
email-newsletter-form-step2 = "typemail"
engage = "typeregular"
events = "typeregular"
faq = "typeregular"
for you = "typeregular"
group hug = "typeregular"
index = "typeregular"
invoice = "typeinvoice"
New member for admin = "typemail"
news newsletter = "type_news"
news vector tales = "type_news"
newsletter = "typeregular"
NPS leave review system = "typemail"
NPS request system = "typemail"
offline = "typeregular"
packing slip = "typeinvoice"
post purchase = "typeregular"
product = "typeproduct"
quote = "typequote"
retail partners = "typeregular"
Store new customer for admin = "typemail"
Store new order for admin = "typemail"
Store new order for customer = "typemail"
testimonials = "typeregular"
Thank you cat form = "typeregular"
Thank you newsletter form = "typeregular"
Thank you newsletter form step2 = "typeregular"
vector tales = "typeregular"
ww for cat = "typeregular"
ww for dog = "typeregular"
